[
  {
    "id": 100001,
    "icon": "ph-house",
    "name": "Dashboard",
    "url": "/",
    "key": "Dashboard",
    "submenulvl1": []
  },
  {
    "id": 100002,
    "icon": "ph-user-circle",
    "name": "Account",
    "url": "#",
    "key": "Account",
    "submenulvl1": [
      {
        "name": "Profile",
        "url": "/profile",
        "key": "account_profile",
        "icon": "ph-identification-card"
      },
      {
        "name": "Settings",
        "url": "/settings",
        "key": "account_settings",
        "icon": "ph-gear"
      },
      {
        "name": "Security",
        "url": "/security",
        "key": "account_security",
        "icon": "ph-shield-check"
      },
      {
        "name": "Privacy",
        "url": "/privacy",
        "key": "account_privacy",
        "icon": "ph-lock-key"
      },
      {
        "name": "Analytics",
        "url": "/analytics",
        "key": "account_analytics",
        "icon": "ph-chart-line-up"
      }
    ]
  },
  {
    "id": 100003,
    "icon": "ph-chat-circle-dots",
    "name": "Communication",
    "url": "#",
    "key": "Communication",
    "submenulvl1": [
      {
        "name": "Voice",
        "url": "/voice",
        "key": "comm_voice",
        "icon": "ph-phone"
      }
    ]
  },
  {
    "id": 100004,
    "icon": "ph-brain",
    "name": "AI",
    "url": "#",
    "key": "AI",
    "submenulvl1": [
      {
        "name": "Agent",
        "url": "/agent",
        "key": "ai_agent",
        "icon": "ph-robot"
      }
    ]
  }
]
